Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154009 - [PATCH] GCC4 build failure
Summary: [PATCH] GCC4 build failure
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: easytag
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 15:32 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-07 19:22:14 UTC


Attachments (Terms of Use)
unified diff (deleted)
2005-04-06 15:32 UTC, Michael Schwendt
no flags Details | Diff

Description Michael Schwendt 2005-04-06 15:32:21 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Michael Schwendt 2005-04-06 15:32:21 UTC
Created attachment 112759 [details]
unified diff

Comment 2 Matthias Saou 2005-04-07 19:22:14 UTC
Patch applied for 1.0-4 in devel branch, thanks!


Note You need to log in before you can comment on or make changes to this bug.